Skip to content
Permalink
Browse files
fix: Google Services Gradle Plugin version check failure (#1287)
  • Loading branch information
erisu committed Jul 20, 2021
1 parent 291edcd commit 0ce66249dafc916c5c2197d4c92cc51b555f777b
Showing 1 changed file with 1 addition and 1 deletion.
@@ -46,7 +46,7 @@ buildscript {

if(cordovaConfig.IS_GRADLE_PLUGIN_GOOGLE_SERVICES_ENABLED) {
// Checks if the kotlin version format is valid.
if(!cdvHelpers.isVersionValid(gradlePluginGoogleServicesVersion)) {
if(!cdvHelpers.isVersionValid(cordovaConfig.GRADLE_PLUGIN_GOOGLE_SERVICES_VERSION)) {
throw new GradleException("The defined Google Services plugin version (${cordovaConfig.GRADLE_PLUGIN_GOOGLE_SERVICES_VERSION}) does not appear to be a valid version.")
}

0 comments on commit 0ce6624

Please sign in to comment.